# Asterisk Project : Asterisk 13 Function_URIDECODE

Created by wikibot on Aug 08, 2014

# URIDECODE()

### Synopsis

Decodes a URI-encoded string according to RFC 2396.

### Description

Returns the decoded URI-encoded data string.

### Syntax

    URIDECODE(data)

##### Arguments

- `data` - Input string to be decoded.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538